﻿/**************************************************************************************************************/
#toode_table {
    max-height:100vw;
    margin-bottom:40px;
}
#bskt_endprice_on, #bskt_endprice_off,#bskt_vat_on,#bskt_vat_off {
    display:inline-block;
}
#bskt_endprice_on input, #bskt_endprice_off input,#bskt_vat_on input,#bskt_vat_off input{
   // margin-left:2px;
}
.basket_col_conf {
    text-align:right;
}
.basket_col_conf span {
   margin-left:20px;
   vertical-align:-1px;
}
.basket_col_conf label {
   padding-left:10px;
}
.basket_col_conf input {
   vertical-align:-2px;
}

.toode_table {
    border-collapse:collapse;
    border:0px;
}
.toode_table th {
    font-family:Arial,sans-serif;
    font-size:18px;
    background-color:rgb(230,230,230);
    font-weight:normal;
    border:0px;
    height:42px;
}
.toode_table td {
    font-family:Arial,sans-serif;
    font-size:12px;
    border:0px;
    //border-bottom:1px solid rgb(180,180,180);
    text-wrap:none;
    padding:0px 2px 0px 2px;
}
.toode_table_kood {
    min-width:80px;
}
.toode_table_image {
    min-width:48px;
}
.toode_table_picto img {
    width:24px;
    height:24px;
}
.toode_table_name {
    min-width:270px;
}
.toode_table_name a{
    font-family:Arial,sans-serif;
    color:rgb(0,180,130);
    font-size:16px;
}
.toode_table_laos {
    min-width:55px;
}
.toode_table_yhik {
    text-align:center;
    min-width:50px;
}
.toode_table_suur {
    text-align:center;
}
.toode_table_suur img{
    width:24px;
    height:24px
}
.toode_table_jhind {
    text-align:right;
    padding:0px 2px 0px 2px;
    min-width:48px;
}
.toode_hteile, .toode_steile {
    font-size:18px;
    font-weight:bold;
    color:rgb(0,180,130);
    text-align:right;
    padding:0px 2px 0px 2px;
    text-wrap:none;
    min-width:64px;
}
.toode_prise_cut {
    text-align:right;
    text-decoration:line-through;
}
.toode_prise_accent {
    color:rgb(197,0,75);
}
.toode_table_km {
    text-align:center;
}
.toode_table_hulk {
    padding:0px 2px 0px 2px;
    background-color:rgb(255,245,204);
    min-width:54px;
}
.toode_table_imgeri{
    width:5rem;
    text-align:center;
}
.toode_table_imgeri img {
    width:24px;
    height:24px;
}
.toode_table_hulk input{
    width:50px;
    height:40px;
    text-align:center;
    border:0px;
    box-shadow:none;
    background-color:rgb(255,245,204);
}
.toode_table_summa {
    text-align:right;
    padding:0px 4px 0px 4px;
}
.toode_table_steile {
    text-align:right;
    padding:0px 4px 0px 4px;
}
.toode_table_korv, .toode_table_valik {
    text-align:center;
}
.toode_table_korv img,.toode_table_valik img{
    width:30px;
    height:30px;
    cursor:pointer;
}
/***********************************************************************************************/
.toode_pictos {
    vertical-align:top;
}

.toode_attach {
}
#toode_brandimage {
}
#toode_brandimage img {
    width:200px;
    height:200px;
}
.toode_piclist {
    margin:5px 0px 5px 0px;
    //width:200px;
    //height:40px;
    /*overflow:hide;*/
}
.toode_piclist img{
    height:110px;
    margin:10px;
    cursor:pointer;
    border:4px solid rgb(230,230,230);
}
.toode_piclist img.impic_selected{
    border:1px solid rgb(0,86,124);
}
/***********************************************************************************************/
.toode_last {
    margin:20px 0px 20px 0px;
}
/*********************************** also ***************************************************************/

/************************************ TEASER TOODE_LAST VISITED ***********************************************************/
#toode_last, #toode_also {
    margin-bottom:40px;
}
#toode_last .teaser, #toode_also .teaser {
    margin-top:20px;
    display:block;
    width:360px;
    height:80px;
    background-color:rgb(230,230,230);
    margin-right:20px;
}
#toode_last img, #toode_also img {
    border-top:1px solid rgb(230,230,230);
    border-left:1px solid rgb(230,230,230);
    border-bottom:1px solid rgb(230,230,230);
}

#toode_also, #toode_last {
    margin:8px 0px 40px 0px;
}
#toode_also .col-sm-6{
    /*padding-left:0px;
    padding-right:0px;*/
}

#toode_last img, #toode_also img {
    display:inline-block;
    vertical-align:top;
    width:80px;
    height:80px;
}
#toode_last .body, #toode_also .body {
    display:inline-block;
    width:calc(100% - 80px);
    height:80px;
    padding:8px;
    vertical-align:top;
    background-color:rgb(230,230,230);
}
#toode_last .title, #toode_also .title{
    color:rgb(0,86,124);
    width:100%;
    font-size:16px;
    line-height:18px;
    height:20px;
    overflow:hidden;
}
#toode_last .text, #toode_also .text {
    color:rgb(113,30,130);
    width:100%;
    font-size:16px;
    line-height:18px;
    height:36px;
    overflow:hidden;
}

/******************************** tooode_apteegist ****************************************************************/

#toode_apteegist {
    margin-top:15px;
    margin-bottom:50px;
}

#toode_apteegist .teaser {
    width:380px;
    height:65px;
    display:inline-block;
    margin-bottom:20px;
    background-color:rgb(230,230,230);
    border:0px dotted red;
}

#toode_apteegist img {
    display:inline-block;
    height:40px;
    margin:10px;
}

#toode_apteegist .body {
    background-color:rgb(230,230,230);
    display:inline-block;
    vertical-align:top;
    text-align:center;
    padding:8px;
    width:100%;
    height:100%;
    margin:0px auto 0px auto;
    border:0px dashed blue;
}
#toode_apteegist img + .body {
    width:calc(100% - 60px);
}

#toode_apteegist .title {
    color:rgb(113,30,130);
    font-size:18px;
    width:100%;
    border:0px dotted black;
    vertical-align:middle;
}
#toode_apteegist a .title {
    color:rgb(0,0,0);
    transform:translate(0px,9px);
    color:rgb(113,30,130);
    width:100%;
    font-size:16px;
    line-height:18px;
    height:36px;
    overflow:hidden;
}

#toode_apteegist .text {
    color:rgb(113,30,130);
    font-size:16px;
    display:inline-block;
}
.toode_ap_box +.toode_ap_box {
    margin-left:10px;
}
.tooteinfo {
    margin-top:15px;
}
.toode_h_divider {
    border-top-color:rgb(0,180,130);
    margin-top:10px;
}
.toode_list {
    margin-top:8px;
    margin-bottom:18px;
}

/***********************************************************************************************/
